## com.sun.jersey.core.header
Class FormDataContentDisposition.FormDataContentDispositionBuilder

    java.lang.Object
      com.sun.jersey.core.header.ContentDisposition.ContentDispositionBuilder<FormDataContentDisposition.FormDataContentDispositionBuilder,FormDataContentDisposition>
          com.sun.jersey.core.header.FormDataContentDisposition.FormDataContentDispositionBuilder

Enclosing class:
  FormDataContentDisposition

    public static class FormDataContentDisposition.FormDataContentDispositionBuilder

extends ContentDisposition.ContentDispositionBuilder<FormDataContentDisposition.FormDataContentDispositionBuilder,FormDataContentDisposition>

Builder to build form data content disposition.

Field Summary

Fields inherited from class com.sun.jersey.core.header.ContentDisposition.ContentDispositionBuilder
`creationDate, fileName, modificationDate, readDate, size, type`

Method Summary
`FormDataContentDisposition` `build()` Build the content disposition.

Methods inherited from class com.sun.jersey.core.header.ContentDisposition.ContentDispositionBuilder
`creationDate, fileName, modificationDate, readDate, size`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### build

    public FormDataContentDisposition build()

  Description copied from class: `ContentDisposition.ContentDispositionBuilder`
  Build the content disposition.

  Overrides:
    `build` in class `ContentDisposition.ContentDispositionBuilder<FormDataContentDisposition.FormDataContentDispositionBuilder,FormDataContentDisposition>`
  Returns:
    the content disposition.

Copyright © 2017 Oracle Corporation. All Rights Reserved.